<template>
  <div class="user_main">
    <div class="user_main_left">
      <SideBar/>
    </div>
    <div class="user_main_right">
      <router-view></router-view>
    </div>
  </div>
</template>
<script>
import SideBar from "./SideBar.vue"
export default{
  components:{
    SideBar,
  },
  data() {
    return {
      mainHeight: 0,
      
    };
  },
  mounted(){
      
  },
  beforeDestroy() {
   
  },
  methods: {
  }
}
</script>
<style lang="scss" scoped>

</style>